body {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 16px;
	line-height: 1.5em;
	background: #a0aca1 url(../img/big_bg.jpg) top;
	color: #694e41;
}
body a {
	text-decoration: none;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
body p {
	margin-bottom: 21px;
}
body h1, body h2, body h3, body h4, body h5, body h6 {
	font-family: "宋体";
	line-height: 1.3em;
	margin: 0 0;
	font-weight: 400;
}
body h1 {
	font-size: 48px;
}
body h2 {
	font-size: 36px;
}
body h3 {
	font-size: 30px;
}
body h4 {
	font-size: 24px;
}
body h5 {
	font-size: 18px;
}
body h6 {
	font-size: 14px;
}
body .action-button {
	display: inline-block;
	line-height: 30px;
	padding-left: 10px;
	padding-right: 15px;
	color: #fff;
	background: url(../img/button.png) no-repeat top right;
	font-family: "宋体";
	font-size: 16px;
}
body .action-button:hover {
	margin-left: 5px;
}
#sfnav {
	height:1px;
	overflow:auto;
}
.item-left{
	margin-top:50px;
	}
.item-left img{
	float:left;
	}
.item-left ul li{
	text-decoration:none;
	list-style-type:none;
	}
.item-left ul li a{
	text-decoration:none;
	list-style-type:none;
	}
.item-h4{
	font-size:18px;
	}
.item-h4 a{
	font-size:18px;
	}
.item-p{
	font-size:13px;
	}
.item-font{
	font-size:18px;
	}	
#top-page {
	margin: 7px auto -15px auto;
	width: 980px;
	position: relative;
	z-index: 10;

}
#searchform {
	position: relative;
	width: 300px;
	height: 34px;
	display: block;
	float: right;
	margin: 10px 0px 0px 0px;
}
#searchform #s {
	display: inline-block;
	color: #fff;
	font-size: 13px;
	width: 70px;
	height: 34px;
	margin: 0px 0px 0px 0px;
	padding: 0px 7px 0px 7px;
	border: none;
	background: #F7B5D1;
	float: right;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
#searchform #s:focus {
	width: 180px;
}
#searchform #searchsubmit {
	display: inline-block;
	width: 42px;
	height: 35px;
	border: 0px;
	background: url(../img/search.png) no-repeat;
	float: right;
}
#searchform #searchsubmit:hover {
	background-position: 0px 0px;
}
#searchform ::-webkit-input-placeholder, #searchform ::-moz-placeholder {
 color: #b3a185;
}
header {
	margin: 0px auto 0px auto;
	width: 1000px;
	height: 117px;
	position: relative;
	text-align: center;
	z-index: 5;
}
header #logo {
	position: absolute;
	top: 0px;
	left: 50%;
	margin-left: -79px;
}
header nav {
	background: url(../img/nav.png) no-repeat center top;
	height: 61px;
	line-height: 61px;
	width: 100%;
	text-align: center;
	position: absolute;
	top: 27px;
}
header nav .sf-menu {
	width: 400px;
	display: block;
	position: absolute;
	-moz-transition: none;
	-webkit-transition: none;
	-o-transition: color 0 ease-in;
	transition: none;
}
header nav .sf-menu > li {
	display: block;
	float: left;
	margin-left: 7px;
	margin-right: 7px;
	font-family: "宋体";
	font-size: 24px;
	font-weight: 300;
}
header nav .sf-menu > li a {
	color: #fff;
}
header nav .sf-menu > li a:hover {
	color: #ef5fa4;
}
header nav .sf-menu > li:hover, header nav .sf-menu > li.current-menu-item, header nav .sf-menu > li.current_page_item {
	-moz-transition: none;
	-webkit-transition: none;
	-o-transition: color 0 ease-in;
	transition: none;
	background: url(../img/current.png) no-repeat center 6px;
}
header nav .sf-menu > li ul {
	-moz-transition: none;
	-webkit-transition: none;
	-o-transition: color 0 ease-in;
	transition: none;
	font-size: 14px;
	font-family: Tahoma, Geneva, Kalimati, sans-serif;
	text-align: left;
	margin-top: 34px;
	background: url(../../beauty-ch/img/subnav.png) no-repeat top center;
	padding-top: 21px;
}
header nav .sf-menu > li ul li {
	border-top: 1px solid #ffb23f;
	border-bottom: 1px solid #ee9e2b;
}
header nav .sf-menu > li ul li:first-child {
	border-top: none;
	border-bottom: none;
}
header nav .sf-menu > li ul li a {
	height: auto;
	padding: 8px 16px;
	line-height: 1.5em;
	color: #694e41;
}
header nav .sf-menu > li ul li a:hover {
	color: #694e41;
	background: #ffb340;
}
header nav #right-nav {
	right: 0px;
	top: 0px;
}
header nav #left-nav {
	left: 0px;
	top: 0px;
}
header nav #left-nav > li {
	float: right;
}
#main {
	margin: -30px auto 0 auto;
	padding-top: 50px;
	padding-bottom: 30px;
	width: 980px;
	min-height: 500px;
	position: relative;
	background: #fff;
	box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.22);
}
#main h2 {
	font-family: "宋体";
	line-height: 1.3em;
	font-size: 60px;
	color: #694e41;
	text-shadow: 0px 1px 0 rgba(255, 255, 255, 0.9);
	text-align: center;
	margin-bottom: 10px;
	margin-right: 20px;
	margin-left: 20px;
}
.main-info p {
	text-indent: 2em;
	padding-left: 20px;
	padding-right: 20px;
}
.nav-categories {
	display: block;
	margin-left: 20px;
	margin-right: 20px;
	margin-bottom: 20px;
	padding-bottom: 7px;
	border-bottom: 1px dashed #694e41;
}
.nav-categories li {
	display: block;
	float: left;
	margin-right: 20px;
}
.nav-categories li a {
	font-size: 12px;
	line-height: 1.5em;
	color: #694e41;
}
.nav-categories li a:hover {
	color: #f8a835;
}
.nav-categories li.current a {
	color: #f8a835;
	font-weight: bold;
}
.feature, .work-list {
	display: block;
	margin-bottom: 0px;
}
.feature li, .work-list li {
	display: block;
	float: left;
	width: 300px;
	margin-left: 20px;
	margin-bottom: 40px;
}
.feature li .thumb, .work-list li .thumb {
	display: block;
	line-height: 0em;
	position: relative;
	color: #f0e4cb;
	margin-bottom: 15px;
	background: #694e41;
}
.feature li .thumb:hover .img-overlay, .work-list li .thumb:hover .img-overlay {
	display: block;
}
.feature li .thumb:hover img, .work-list li .thumb:hover img {
	opacity: 0.1;
}
.feature li .thumb img, .work-list li .thumb img {
	max-width: 100%;
	box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.22);
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.feature li .thumb .img-overlay, .work-list li .thumb .img-overlay {
	position: absolute;
	top: 50%;
	left: 50%;
	display: none;
	width: 119px;
	height: 38px;
	margin-left: -59.5px;
	margin-top: -19px;
	color: #694e41;
	font-size: 16px;
	line-height: 38px;
	text-align: center;
	font-family: "宋体";
	background: url(../img/img-overlay.png) no-repeat center center;
}
.feature li .title, .work-list li .title {
	font-family: "宋体";
	line-height: 1.1em;
	font-size: 30px;
	color: #694e41;
	text-shadow: 0px 1px 0 rgba(255, 255, 255, 0.9);
}
.feature li .categories, .work-list li .categories {
	font-family: "宋体";
	font-size: 18px;
	text-shadow: 0px 1px 0 rgba(255, 255, 255, 0.9);
}
.feature li .categories a, .work-list li .categories a {
	color: #bb7e26;
}
.feature li .categories a:hover, .work-list li .categories a:hover {
	text-decoration: underline;
}
.feature li .excerpt, .work-list li .excerpt {
	display: block;
	font-size: 16px;
	padding-top: 10px;
	margin-top: 10px;
	border-top: 2px solid #694e41;
	margin-bottom: 15px;
	text-shadow: 0px 1px 0 rgba(255, 255, 255, 0.9);
}
.work-list li .title {
	font-size: 24px;
}
.work-list li .categories {
	font-size: 16px;
}
.work-list li .excerpt {
	padding-top: 5px;
	margin-top: 5px;
}
.feature {
	background: url(../img/feature-line.png) top center no-repeat;
	padding-top: 30px;
}
.toggle-container img {
	padding-left: 160px;
	padding-bottom: 20px;
}
.toggle-container p {
	text-indent: 2em;
}
.panes p {
	text-indent: 2em;
}
.news_img {
	text-align: center;
	margin-bottom: 20px;
}
.pager {
	overflow: hidden;
	display: block;
	font-size: 12px;
	margin: 0px 20px 0px 20px;
	padding-bottom: 50px;
}
.pager li {
	display: block;
	margin-right: 5px;
	margin-bottom: 10px;
	float: left;
	box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.22);
}
.pager li a:hover, .pager li.active a {
	background: #ef5fa4;
	color: #fff;
}
.pager li a {
	display: block;
	width: 100%;
	height: 100%;
	text-align: center;
	text-decoration: none;
	width: 20px;
	line-height: 20px;
	color: #694e41;
	background: #f1f1f1;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.pager .paged {
	float: right;
	font-style: italic;
	background: none;
	box-shadow: none;
	color: #694e41;
}
#posts-list {
	position: relative;
	width: 580px;
	margin-left: 20px;
	margin-bottom: 40px;
	float: left;
}
#posts-list article {
	position: relative;
	margin-bottom: 60px;
}
#posts-list article .feature-image {
	line-height: 0em;
	margin-bottom: 20px;
}
#posts-list article .feature-image img {
	max-width: 100%;
	box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.22);
}
#posts-list article .entry-title {
	position: relative;
	border-bottom: 2px solid #694e41;
	padding-bottom: 5px;
	margin-bottom: 20px;
}
#posts-list article .entry-title .post-heading {
	color: #694e41;
	font-family: "宋体";
	font-size: 36px;
	line-height: 1.1em;
	margin-right: 60px;
	text-shadow: 0px 1px 0 rgba(255, 255, 255, 0.9);
	display: block;
}
#posts-list article .entry-title .entry-date {
	font-family: "宋体";
	color: #bb7e26;
	font-size: 18px;
	text-shadow: 0px 1px 0 rgba(255, 255, 255, 0.9);
}
#posts-list article .entry-title-1 h2{
font-size: 1.5em;
}
#posts-list article .excerpt {
	text-shadow: 0px 1px 0 rgba(255, 255, 255, 0.9);
	margin-bottom: 21px;
}
#sidebar {
	position: relative;
	width: 320px;
	margin-right: 20px;
	margin-bottom: 40px;
	float: right;
	font-size: 14px;
	color: #694e41;
}
#sidebar .block {
	position: relative;
	background: #fffded;
	border: 1px solid #ccc;
	margin-bottom: 30px;
	padding: 10px;
}
#sidebar .block .sidebar-content {
	background: url(../../beauty-ch/img/sidebar.png) repeat-y;
	width: 300px;
	padding-left: 10px;
	padding-right: 10px;
	margin-bottom: 0px;
	padding-bottom: 10px;
}
#sidebar .block:before {
	content: '';
	position: absolute;
	top: -15px;
	left: 100px;
	background: url(../img/tape.png) no-repeat;
	width: 118px;
	height: 30px;
}
#sidebar .block:after {
	content: '';
	background: url(../img/block-shadow.png) no-repeat 0 0;
	position: absolute;
	bottom: -16px;
	left: 0px;
	width: 320px;
	height: 16px;
}
#sidebar .heading {
	border-bottom: 1px dashed #694e41;
	margin-bottom: 20px;
	text-align: center;
	padding-top: 15px;
	padding-bottom: 10px;
}
#sidebar li {
	display: block;
	color: #f8a835;
}
#sidebar a {
	color: #f8a835;
}
.blog_people {
	float: left;
	padding-right: 20px;
}
.blog_people h5 {
	text-align: center;
}
#main .page-navigation {
	position: relative;
	left: 50%;
	display: block;
	margin-bottom: 100px;
	float: left;
}
#main .page-navigation div {
	position: relative;
	right: 50%;
}
#main .page-navigation div span {
	margin-bottom: 15px;
	display: inline-block;
}
#main .page-navigation div:hover a {
	color: #fff;
}
#main .page-navigation a {
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	color: #f8a835;
	display: block;
	line-height: 30px;
}
#main .page-navigation .nav-next {
	float: left;
	margin-right: 20px;
	background: url(../../beauty-ch/img/left-button.png) no-repeat top left;
	padding-left: 20px;
	padding-right: 10px;
}
#main .page-navigation .nav-previous {
	float: right;
	background: url(../../beauty-ch/img/right-button.png) no-repeat top right;
	padding-right: 20px;
	padding-left: 10px;
}
#project-title {
	margin-left: 20px;
	margin-right: 20px;
	font-size: 48px;
	line-height: 1.2em;
	font-family: "宋体";
	margin-bottom: 20px;
	border-bottom: 3px solid #694e41;
	text-shadow: 0px 1px 0 rgba(255, 255, 255, 0.9);
}
#project-gallery {
	width: 620px;
	float: left;
	margin-left: 20px;
	margin-bottom: 40px;
}
#project-gallery .thumb {
	box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.22);
	line-height: 0em;
	margin-bottom: 20px;
}
#project-gallery .thumb img {
	max-width: 100%;
}
#project-info {
	width: 290px;
	float: left;
	margin-left: 20px;
	margin-bottom: 40px;
}
#project-info .excerpt {
	font-weight: bold;
	font-size: 18px;
}
#project-info #project-sheet {
	border-top: 1px solid #694e41;
	padding-top: 20px;
	margin-top: 10px;
	font-size: 14px;
}
#project-info #project-sheet strong {
	font-weight: bold;
}
#project-info #project-sheet p {
	line-height: 1.3em;
}
.related-projects {
	margin-bottom: 80px;
	margin-top: 40px;
}
.related-projects .related-heading {
	margin-left: 20px;
	margin-right: 20px;
	border-bottom: 3px solid #694e41;
	margin-bottom: 20px;
	padding-bottom: 0px;
}
.related-projects a {
	color: #694e41;
}
.related-projects .related-list li {
	float: left;
	width: 300px;
	text-align: center;
	margin-left: 20px;
	margin-bottom: 21px;
}
.related-projects .related-list li .thumb {
	box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.22);
	display: block;
	line-height: 0em;
	margin-bottom: 15px;
}

.related-projects .related-list li .thumb img {
	max-width: 100%;
}
.page-content {
	position: relative;
	margin-left: 20px;
	margin-right: 20px;
}
.page-content .heading {
	margin-top: 0;
}
.page-content #map {
	height: 350px;
	width: 100%;
	margin-bottom: 20px;
}
.page-content #map iframe {
	width: 100%;
	height: 350px;
}
.nivoSlider {
	position: relative;
	width: 100%;
	height: auto;
	overflow: hidden;
	z-index: 4;
}
.nivoSlider img {
	position: absolute;
	top: 0px;
	left: 0px;
	max-width: none;
}
.nivo-main-image {
	display: block !important;
	position: relative !important;
	width: 100% !important;
}
.nivoSlider a.nivo-imageLink {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	border: 0;
	padding: 0;
	margin: 0;
	z-index: 6;
	display: none;
}
.nivo-slice {
	display: block;
	position: absolute;
	z-index: 5;
	height: 100%;
	top: 0;
}
.nivo-box {
	display: block;
	position: absolute;
	z-index: 5;
	overflow: hidden;
}
.nivo-box img {
	display: block;
}
.nivo-caption {
	position: absolute;
	left: 0px;
	bottom: 0px;
	background: #000;
	color: #fff;
	width: 100%;
	z-index: 8;
	padding: 5px 10px;
	opacity: 0.8;
	overflow: hidden;
	display: none;
	-moz-opacity: 0.8;
	filter: alpha(opacity=8);
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.nivo-caption p {
	padding: 5px;
	margin: 0;
}
.nivo-caption a {
	display: inline !important;
}
.nivo-html-caption {
	display: none;
}
.nivo-directionNav a {
	position: absolute;
	top: 45%;
	z-index: 9;
	cursor: pointer;
}
.nivo-prevNav {
	left: 0px;
}
.nivo-nextNav {
	right: 0px;
}
.nivo-controlNav {
	text-align: center;
	padding: 15px 0;
}
.nivo-controlNav a {
	cursor: pointer;
}
.nivo-controlNav a.active {
	font-weight: bold;
}
.theme-default .nivoSlider {
	position: relative;
	background: #fff url(../img/loading.gif) no-repeat 50% 50%;
	margin-bottom: 10px;
	-webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;
	-moz-box-shadow: 0px 1px 5px 0px #4a4a4a;
	box-shadow: 0px 1px 5px 0px #4a4a4a;
}
.theme-default .nivoSlider img {
	position: absolute;
	top: 0px;
	left: 0px;
	display: none;
}
.theme-default .nivoSlider a {
	border: 0;
	display: block;
}
.theme-default .nivo-controlNav {
	text-align: center;
	padding: 10px 0;
}
.theme-default .nivo-controlNav a {
	display: inline-block;
	width: 19px;
	height: 22px;
	background: url(../img/bullets.png) no-repeat;
	text-indent: -9999px;
	border: 0;
	margin: 0 2px;
}
.theme-default .nivo-controlNav a.active {
	background-position: 0 -22px;
}
.theme-default .nivo-directionNav a {
	display: block;
	width: 48px;
	height: 34px;
	background: url(../img/arrows.png) no-repeat;
	text-indent: -9999px;
	border: 0;
	opacity: 0;
	-webkit-transition: all 200ms ease-in-out;
	-moz-transition: all 200ms ease-in-out;
	-o-transition: all 200ms ease-in-out;
	transition: all 200ms ease-in-out;
}
.theme-default:hover .nivo-directionNav a {
	opacity: 1;
}
.theme-default a.nivo-nextNav {
	background-position: -48px 0;
	right: 15px;
}
.theme-default a.nivo-prevNav {
	left: 15px;
}
.theme-default .nivo-caption {
	font-family: Helvetica, Arial, sans-serif;
}
.theme-default .nivo-caption a {
	color: #fff;
	border-bottom: 1px dotted #fff;
}
.theme-default .nivo-caption a:hover {
	color: #fff;
}
.theme-default .nivo-controlNav.nivo-thumbs-enabled {
	width: 100%;
}
.theme-default .nivo-controlNav.nivo-thumbs-enabled a {
	width: auto;
	height: auto;
	background: none;
	margin-bottom: 5px;
}
.theme-default .nivo-controlNav.nivo-thumbs-enabled img {
	display: block;
	width: 120px;
	height: auto;
}
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section, summary {
	display: block;
}
audio, canvas, video {
	display: inline-block;
 *display: inline;
 *zoom: 1;
}
audio:not([controls]) {
	display: none;
	height: 0;
}
[hidden] {
 display: none;
}
html {
	font-size: 100%;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}
html, button, input, select, textarea {
	font-family: sans-serif;
}
a:focus {
	outline: thin dotted;
}
a:active, a:hover {
	outline: 0;
}
h1 {
	font-size: 2em;
	margin: 0.67em 0;
}
h2 {
	font-size: 1.5em;
	margin: 0.83em 0;
}
h3 {
	font-size: 1.17em;
	margin: 1em 0;
}
h4 {
	font-size: 1em;
	margin: 1.33em 0;
}
h5 {
	font-size: 0.83em;
	margin: 1.67em 0;
}
h6 {
	font-size: 0.75em;
	margin: 2.33em 0;
}
abbr[title] {
	border-bottom: 1px dotted;
}
b, strong {
	font-weight: bold;
}
blockquote {
	margin: 1em 40px;
}
dfn {
	font-style: italic;
}
mark {
	background: #ff0;
	color: #000;
}
p, pre {
	margin: 1em 0;
}
code, kbd, pre, samp {
	font-family: monospace, serif;
	_font-family: 'courier new', monospace;
	font-size: 1em;
}
pre {
	white-space: pre;
	white-space: pre-wrap;
	word-wrap: break-word;
}
q {
	quotes: none;
}
q:before, q:after {
	content: '';
	content: none;
}
small {
	font-size: 80%;
}
sub, sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}
sup {
	top: -0.5em;
}
sub {
	bottom: -0.25em;
}
dl, menu, ol, ul {
	margin: 1em 0;
}
dd {
	margin: 0 0 0 40px;
}
menu, ol, ul {
	padding: 0 0 0 40px;
}
nav ul, nav ol {
	list-style: none;
	list-style-image: none;
}
img {
	border: 0;
	-ms-interpolation-mode: bicubic;
}
svg:not(:root) {
	overflow: hidden;
}
figure {
	margin: 0;
}
form {
	margin: 0;
}
fieldset {
	border: 1px solid #c0c0c0;
	margin: 0 2px;
	padding: 0.35em 0.625em 0.75em;
}
legend {
	border: 0;
	padding: 0;
	white-space: normal;
 *margin-left: -7px;
}
button, input, select, textarea {
	font-size: 100%;
	margin: 0;
	vertical-align: baseline;
 *vertical-align: middle;
}
button, input {
	line-height: normal;
}
button, html input[type="button"], input[type="reset"], input[type="submit"] {
	-webkit-appearance: button;
	cursor: pointer;
 *overflow: visible;
}
button[disabled], input[disabled] {
	cursor: default;
}
input[type="checkbox"], input[type="radio"] {
	box-sizing: border-box;
	padding: 0;
 *height: 13px;
 *width: 13px;
}
input[type="search"] {
	-webkit-appearance: textfield;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
}
input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration {
 -webkit-appearance: none;
}
button::-moz-focus-inner, input::-moz-focus-inner {
 border: 0;
 padding: 0;
}
textarea {
	overflow: auto;
	vertical-align: top;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
html, button, input, select, textarea {
	color: #222;
}
body {
	font-size: 1em;
	line-height: 1.5;
}
::-moz-selection {
 background: #b3d4fc;
 text-shadow: none;
}
::selection {
	background: #b3d4fc;
	text-shadow: none;
}
hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #ccc;
	margin: 1em 0;
	padding: 0;
}
img {
	vertical-align: middle;
}
fieldset {
	border: 0;
	margin: 0;
	padding: 0;
}
textarea {
	resize: vertical;
}
.chromeframe {
	margin: 0.2em 0;
	background: #ccc;
	color: #000;
	padding: 0.2em 0;
}
ul, ol, li {
	margin: 0;
	padding: 0;
	border: 0;
	list-style: none;
}
p {
	margin: 0 0;
}
.ir {
	background-color: transparent;
	border: 0;
	overflow: hidden;
 *text-indent: -9999px;
}
.ir:before {
	content: "";
	display: block;
	width: 0;
	height: 100%;
}
.hidden {
	display: none !important;
	visibility: hidden;
}
.visuallyhidden {
	border: 0;
	clip: rect(0 0 0 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
}
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus {
	clip: auto;
	height: auto;
	margin: 0;
	overflow: visible;
	position: static;
	width: auto;
}
.invisible {
	visibility: hidden;
}
.cf:before, .cf:after {
	content: " ";
	display: table;
}
.cf:after {
	clear: both;
}
.cf {
 *zoom: 1;
}
@media print {
* {
	background: transparent !important;
	color: #000 !important;
	box-shadow: none !important;
	text-shadow: none !important;
}
a, a:visited {
	text-decoration: underline;
}
a[href]:after {
	content: " (" attr(href) ")";
}
abbr[title]:after {
	content: " (" attr(title) ")";
}
.ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after {
	content: "";
}
pre, blockquote {
	border: 1px solid #999;
	page-break-inside: avoid;
}
thead {
	display: table-header-group;
}
tr, img {
	page-break-inside: avoid;
}
img {
	max-width: 100% !important;
}
 @page {
 margin: 0.5cm;
}
p, h2, h3 {
	orphans: 3;
	widows: 3;
}
h2, h3 {
	page-break-after: avoid;
}
}
#social-bar {
	display: block;
	clear: left;
	float: left;
	position: relative;
	margin-top: 10px;
}
#social-bar li {
	display: block;
	float: left;
	position: relative;
	overflow: hidden;
	width: 32px;
	height: 32px;
	margin-left: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
}
#social-bar li a {
	position: absolute;
	height: 64px;
	width: 32px;
	top: 0;
	left: 0px;
	background-repeat: no-repeat;
	-webkit-transition: all 0.15s ease;
	-moz-transition: all 0.15s ease;
	-o-transition: all 0.15s ease;
	transition: all 0.15s ease;
}
#social-bar li a:hover {
	top: -32px;
}
#social-bar .facebook a {
	background-image: url('../img/facebook.png');
}
#social-bar .github a {
	background-image: url('../img/github.png');
}
#social-bar .twitter a {
	background-image: url('../img/twitter.png');
}
#respond .heading {
	margin-bottom: 10px;
	padding-top: 0px;
	padding-bottom: 10px;
	border-top: 0px solid #694e41;
	border-bottom: 5px solid #694e41;
}
#reply-title {
	margin-bottom: 10px;
	padding-top: 0px;
	padding-bottom: 10px;
	border-top: 0px solid #694e41;
	border-bottom: 5px solid #694e41;
}
#commentform, #contactForm, .wpcf7-form {
	margin-bottom: 21px;
}
#commentform h4, #contactForm h4 {
	margin-top: 20px;
	margin-bottom: 20px;
}
.wpcf7-form input, .wpcf7-form textarea, #contactForm input, #contactForm textarea, #commentform input, #commentform textarea {
	padding: 10px 15px;
	width: 910px;
	background: #eaeaea;
	color: #484848;
	border: 1px solid #ccc;
	font-size: 14px;
	font-family: Tahoma, Arial;
	line-height: 1.5em;
	overflow: auto;
}
#commentform input, #commentform textarea {
	width: 100%;
}
.wpcf7-form input[type="text"], .wpcf7-form input[type="text"], #contactForm input[type="text"], #commentform input[type="text"], #contactForm input[type="password"], #commentform input[type="password"] {
	overflow: auto;
	margin-top: 10px;
	margin-bottom: 10px;
	overflow: hidden;
}
.wpcf7-form input:focus, .wpcf7-form textarea:focus, #contactForm input:focus, #contactForm textarea:focus, #commentform input:focus, #commentform textarea:focus {
	background: #fff;
	-webkit-box-shadow: 0px 0px 3px rgba(251, 228, 113, 0.4);
	-moz-box-shadow: 0px 0px 3px rgba(251, 228, 113, 0.4);
	-o-box-shadow: 0px 0px 3px rgba(251, 228, 113, 0.4);
	box-shadow: 0px 0px 3px rgba(251, 228, 113, 0.4);
}
.wpcf7-form textarea, #contactForm textarea, #commentform textarea {
	width: 910px;
	height: 230px;
	margin-top: 10px;
	margin-bottom: 10px;
}
#commentform textarea {
	width: 100%;
}
#searchsubmit, .wpcf7-submit, #contactForm input[type="submit"], #commentform input[type="submit"], #contactForm input[type="button"] {
	width: auto;
	color: #f8a835;
	font-size: 14px;
	background: #f1f1f1;
	border: 1px solid #ccc;
	box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.22);
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	cursor: pointer;
}
#searchsubmit:hover, .wpcf7-submit:hover, #contactForm input[type="submit"]:hover, #commentform input[type="submit"]:hover, #contactForm input[type="button"]:hover {
	-webkit-transform: translate(0, 2px);
	-moz-transform: translate(0, 2px);
	-o-transform: translate(0, 2px);
	transform: translate(0, 2px);
}
#respond {
	margin: 25px 0 0px 0px;
}
#cancel-comment-reply-link {
	display: block;
	float: right;
	font-family: Tahoma, Arial, "sans-serif";
	font-size: 12px;
	text-decoration: underline;
}
#commentform .comment-notes {
	margin-bottom: 30px;
}
#contactForm input#submit {
	margin-top: 7px;
}
#contactForm label, #commentform label {
	color: #484848;
}
#contactForm p, #commentform p {
	margin-bottom: 0px;
}
#error {
	margin-left: 10px;
}
#sent-form-msg {
	padding: 5px 10px;
	margin-bottom: 40px;
	background: rgba(0, 0, 0, 0.1);
	color: #694e41;
}
#commentform .form-allowed-tags {
	font-size: 14px;
	color: #ab9971;
	margin-bottom: 20px;
}
.respond-title-wrap, .comment-title-wrap {
	border-bottom: 1px solid #484848;
	padding: 0 0 15px 0;
	margin: 0 0 30px 0;
}
#respond-title, #comments, .add-comment-link {
	font-size: 14px;
	color: #2c2d31;
	font-weight: bold;
}
.respond-caption {
	font-size: 14px;
}
.hr {
	border-bottom: 5px solid #694e41;
	padding-top: 40px;
	padding-bottom: 20px;
}
.block-divider {
	background: url(../img/feature-line.png) no-repeat center center;
	height: 150px;
}
pre {
	white-space: pre;
	background: #fff;
	font-size: 14px;
	padding: 10px;
	border: 2px dotted #694e41;
	font-family: Consolas, monospace;
	word-break: break-word;
}
.one-half, .one-third, .one-fourth {
	float: left;
	margin-right: 2.1276%;
	position: relative;
}
.one-half {
	width: 48.9361%;
}
.one-third {
	width: 31.9148%;
}
.one-fourth {
	width: 23.4042%;
}
.last {
	clear: right;
	margin-right: 0 !important;
}
.video-wrapper {
	margin-left: 20px;
	margin-right: 20px;
	margin-bottom: 25px;
}
.video-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}
.video-container iframe, .video-container object, .video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.dropcap:first-letter {
	font-size: 3.571em;
	line-height: 0.76em;
	padding: 0.2em 0.2em 0 0;
	float: left;
	display: block;
	color: #694e41;
}
.dropcap.dark:first-letter {
	display: block;
	float: left;
	font-size: 30px;
	line-height: 40px;
	margin: 0 8px 0 0;
	padding: 10px 10px;
	background: #694e41;
	color: #eddbc1;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.infobox-info, .infobox-warning, .infobox-success, .infobox-error {
	border: 1px solid;
	margin: 10px 0px;
	padding: 15px 10px 15px 50px;
	background-repeat: no-repeat;
	background-position: 10px center;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.pullquote-right, .pullquote-left {
	border-left: #555555 2px solid;
	float: right;
	font-size: 16px;
	line-height: 1.5em;
	margin: 20px 0px 20px 20px;
	width: 33%;
	font-style: italic;
}
.pullquote-left {
	float: left;
	margin: 20px 20px 20px 0px;
	padding: 0 0 0 20px;
}
.pullquote-right {
	border-left: none;
	border-right: #555555 2px solid;
	padding: 0 20px 0 0px;
}
.highlight {
	background: #fbe471;
}
.entry-content .link-button {
	color: #fff;
}
.link-button {
	display: inline-block;
	background-color: #f8a835;
	border: 1px solid #ffda67;
	border-bottom: 1px solid #e49421;
	-moz-border-radius: 3px 3px 3px 3px;
	-webkit-border-radius: 3px 3px 3px 3px;
	border-radius: 3px 3px 3px 3px;
	box-shadow: 3px 3px 0 0 rgba(0, 0, 0, 0.1);
	color: #fff;
	font-size: 14px;
	line-height: 1;
	padding: 8px 10px;
	text-align: center;
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.4);
}
.link-button:hover {
	background-color: #ffbe4b;
}
.link-button.red {
	background: #e65151;
	border: 1px solid #ff8d8d;
	border-bottom: 1px solid #d23d3d;
}
.link-button.red:hover {
	background: #fb6666;
}
.link-button.green {
	background: #86ae53;
	border: 1px solid #b8e085;
	border-bottom: 1px solid #729a3f;
}
.link-button.green:hover {
	background: #9cc469;
}
.link-button.blue {
	background: #53a4ae;
	border: 1px solid #85d6e0;
	border-bottom: 1px solid #3f909a;
}
.link-button.blue:hover {
	background: #69bac4;
}
.accordion-trigger, .toggle-trigger {
	line-height: 30px;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}
.accordion-trigger a, .toggle-trigger a {
	color: #f0e4cb;
}
.accordion-trigger {
	text-decoration: none;
	padding: 5px 10px;
	cursor: pointer;
	background: #f1f1f1;
	font-size: 14px;
}
.accordion-trigger.active {
	border-bottom: 1px solid #ccc;
}
.accordion-trigger:hover {
	background: #fff;
}
.accordion-container {
	margin-bottom: 0px;
	padding: 5px 10px;
	border-bottom: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-left: 1px solid #ccc;
}
.toggle-trigger {
	text-decoration: none;
	cursor: pointer;
	overflow: hidden;
	background-color: #f1f1f1;
	padding: 5px 5px 5px 10px;
	font-size: 14px;
}
.toggle-trigger i {
	display: block;
	float: left;
	width: 31px;
	height: 31px;
	margin-right: 10px;
	background: url(../../beauty-ch/img/toggle.png) no-repeat 0px 0px;
}
.toggle-trigger.active {
	border-bottom: 1px solid #ccc;
}
.toggle-trigger.active i {
	background-position: 0px -31px;
}
.toggle-trigger:hover {
	background-color: #fff;
}
.toggle-container {
	margin-bottom: 0px;
	padding: 5px 10px;
	border-bottom: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-left: 1px solid #ccc;
}
.tabs {
	list-style: none;
	margin: 0 !important;
	padding: 0px;
	height: 33px;
}
body.home .tabs {
	padding: 0px 30px;
}
ul.tabs li {
	display: block;
	float: left;
	text-indent: 0;
	padding: 0;
	margin: 2px 5px 0px 0px !important;
	list-style-image: none !important;
	border-top: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-left: 1px solid #ccc;
}
ul.tabs a {
	display: block;
	font-size: 12px;
	font-weight: bold;
	height: 30px;
	line-height: 30px;
	text-align: center;
	text-decoration: none;
	padding: 0px 0px 0px 10px;
	position: relative;
	top: 0px;
}
ul.tabs a span {
	display: block;
	height: 100%;
	padding-right: 10px;
}
ul.tabs a {
	text-decoration: none;
	color: #694e41;
	background: #ececec;
}
ul.tabs a:active {
	outline: none;
}
ul.tabs li:hover a, ul.tabs a.current {
	background: #f3f3f3;
	color: #444;
	border-bottom: 1px solid #f1f1f1;
}
ul.tabs a.current, ul.tabs a.current:hover, ul.tabs li.current a {
	cursor: default !important;
	color: #444 !important;
	display: block;
	text-decoration: none;
}
.panes .pane {
	display: none;
}
.panes > div {
	display: none;
	min-height: 200px;
	border: 1px solid #ccc;
	padding: 15px;
	background: #f1f1f1;
}
#comments-wrap {
	padding-top: 40px;
	margin-bottom: 60px;
}
#comments-wrap a {
	color: #f8a835;
	text-decoration: none;
}
#comments-wrap .heading {
	margin-bottom: 10px;
	padding-top: 0px;
	padding-bottom: 10px;
	border-top: 0px solid #694e41;
	border-bottom: 2px solid #694e41;
}
#comments-wrap .nocomments {
	text-align: center;
	padding: 20px;
}
#comments-wrap .commentlist {
	margin: 0 0 30px 0;
	list-style-type: none;
	font-size: 14px;
}
#comments-wrap .commentlist .comment {
	padding: 10 0 0px 0;
	border-top: 1px #694e41 solid;
	margin: 0 0 18px;
	padding: 25px 0px 0px 0px;
}
#comments-wrap .commentlist .comment .comment-body {
	position: relative;
	margin-bottom: 20px;
}
#comments-wrap .commentlist .comment .comment-body .comment-author {
	color: #694e41;
}
#comments-wrap .commentlist .comment .comment-body .comment-author cite {
	font-weight: bold;
	font-style: normal;
	color: #2C2D31;
	margin: 0;
	padding: 0;
}
#comments-wrap .commentlist .comment .comment-body .comment-author cite a {
	padding: 0 15px 0 0;
	color: #2C2D31;
}
#comments-wrap .commentlist .comment .comment-body .comment-author p:last-child {
	margin: 0;
}
#comments-wrap .commentlist .comment .comment-body .comment-author .avatar {
	float: left;
	margin: 2px 15px 0 0;
}
#comments-wrap .commentlist .comment .comment-body .comment-meta {
	margin: 0 0 40px 50px;
	color: #F8A854;
	font-size: 14px;
	position: relative;
}
#comments-wrap .commentlist .comment .reply {
	position: absolute;
	right: 1px;
	top: 1px;
}
#comments-wrap .commentlist .comment .reply .comment-reply-link {
	display: block;
	color: #694e41;
	font-size: 12px;
	background: #f1f1f1;
	padding: 3px 10px;
	box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.22);
}
#comments-wrap .commentlist .comment .reply .comment-reply-link:hover {
	color: #f8a835;
}
#comments-wrap .commentlist .comment .children {
	list-style-type: none;
	margin-left: 74px;
}
#comments-wrap .commentlist .comment .children .comment {
	border-bottom: none;
	border-top: 1px #694e41 solid;
}
#comments-wrap .commentlist .comment .children .comment .comment-body {
	margin: 20px 0 0 0px;
}
#comments-wrap .commentlist .comment .children .comment .comment-body .avatar {
	height: 35px;
	width: 35px;
}
#comments-wrap .commentlist .comment .children .comment .comment-body .comment-meta {
	margin-left: 40px;
	margin-bottom: 18px;
}
#comments-wrap .commentlist > li:first-child {
	border: none;
	padding-top: 20px;
}
#comments-wrap .comments-pagination {
	clear: both;
	overflow: hidden;
	padding: 20px 0;
	position: relative;
	font-size: 14px;
	line-height: 13px;
	margin-bottom: 10px;
}
#comments-wrap .comments-pagination span, #comments-wrap .comments-pagination a {
	display: block;
	float: left;
	margin: 2px 2px 2px 0;
	padding: 6px 9px 5px 9px;
	text-decoration: none;
	width: auto;
	color: #fff;
	background: #555;
}
#comments-wrap .comments-pagination span:hover, #comments-wrap .comments-pagination a:hover {
	color: #fff;
	background: #000000;
}
#comments-wrap .comments-pagination .current {
	padding: 6px 9px 5px 9px;
	background: #000000;
	color: #fff;
}
#comments-wrap .comments-pagination .add-comment-link a {
	font-size: 14px;
	padding: 0 15px 0 0;
}
#comments-wrap .comment-body ul {
	list-style-type: disc;
}
#comments-wrap .comment-body ol {
	list-style-type: decimal;
}
.required {
	color: #F00;
}
.comment-author img {
	width: 60px;
	height: 60px;
}
footer {
	margin: 0 auto;
	width: 940px;
	background: #EF5FA4 url(../img/footer-bg.png) repeat-x;
	padding: 20px 20px 20px 20px;
}
#footer1 {
	text-align: center;
	color: #FFF;
	font-size: 14px;
}
#comboNav {
	display: none;
}
#nav {
	display: block;
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
#top-page, header, #main {
	width: 712px;
}
.widget-holder {
	width: 712px;
}
footer {
	width: 672px;
}
#nav {
	display: block;
}
#comboNav {
	display: none;
}
header nav .sf-menu {
	width: 270px;
}
header nav .sf-menu > li {
	font-size: 18px;
	margin-left: 4px;
	margin-right: 4px;
}
#main .tagline {
	font-size: 48px;
}
.feature li, .work-list li {
	width: 210px;
}
#posts-list {
	width: 330px;
}
#posts-list article {
	font-size: 14px;
}
#posts-list article .entry-title .post-heading {
	font-size: 30px;
}
#project-title {
	font-size: 48px;
}
#project-gallery {
	width: 362px;
}
#project-info {
	width: 290px;
}
.related-projects {
	margin-bottom: 80px;
}
.related-projects .related-heading {
	margin-bottom: 10px;
	margin-left: 20px;
}
.related-projects .related-list li {
	float: left;
	width: 210px;
}
.wpcf7-form input, .wpcf7-form textarea, #contactForm input, #contactForm textarea, #commentform input, #commentform textarea, .wpcf7-form textarea, #contactForm textarea, #commentform textarea {
	padding: 10px 15px;
	width: 642px;
}
#commentform input, #commentform textarea {
	width: 100%;
}
.widget-cols > li {
	width: 153px;
	margin-left: 20px;
}
footer #bottom-left {
	width: 440px;
}
footer #bottom-right {
	width: 210px;
}
}
@media only screen and (max-width: 767px) {
#sfnav {
 width:200px;
 height:290px;
 line-height: 30px; 
 list-style-type: none;
 text-align:center;
 margin-left:25px;
 z-index:1;
 position:absolute;
}
#sfnav a {
 width: 200px; 
 display: block;
 height:116px;
}
#sfnav li ul {
 list-style:none;
 text-align:center;
}
#sfnav li ul li{ 
 background: #EBEBEB;
}
#sfnav li ul a{
         width:200px;
		  height:35px;
}
#sfnav li ul a:link  {
 color:#666; text-decoration:none;
}
#sfnav li ul a:visited  {
 color:#666;text-decoration:none;
}
#sfnav li ul a:hover {
 color:#F3F3F3;
 text-decoration:none;
 font-weight:normal;
 background:#F59DC7;
}
#sfnav li:hover ul {
 left: auto;
}
#sfnav li.sfhover ul {
 left: auto;
}
#sfnav ul.collapsed {
 display: none;
}
#top-page, header, #main {
	width: 252px;
}
.widget-holder {
	width: 252px;
}
footer {
	width: 212px;
}
#main, .feature li .excerpt {
	font-size: 14px;
}
h1 {
	font-size: 24px;
}
h2 {
	font-size: 24px;
}
h3 {
	font-size: 24px;
}
h4 {
	font-size: 18px;
}
h5 {
	font-size: 14px;
}
h6 {
	font-size: 14px;
}
#top-page {
	width: 252px;
	position: relative;
	text-align: center;
	margin-top: 0px;
}
#searchform {
	position: relative;
	width: 300px;
	height: 34px;
	display: block;
	float: right;
	margin: 0px 0px 0px 0px;
}
#social-bar {
	clear: left;
	display: block;
	float: right;
	position: relative;
	right: 50%;
	text-align: center;
	margin-bottom: 20px;
}
#social-bar li {
	display: block;
	left: 50%;
}
header nav .sf-menu {
	display: none;
}
#comboNav {
	display: block;
	width: 212px;
	margin-left: 20px;
	margin-bottom: 20px;
}
#main .tagline {
	font-size: 24px;
}
.feature, .work-list {
	width: 212px;
	margin-left: 20px;
}
.feature li, .work-list li {
	width: 212px;
	margin-left: 0px;
}
.feature li .title, .work-list li .title {
	font-size: 24px;
}
.entry-content .one-half, .entry-content .one-third, .entry-content .one-fourth {
	width: auto;
	margin-right: 0px;
}
#posts-list {
	width: 212px;
}
#posts-list article {
	font-size: 14px;
}
#posts-list article .entry-title .post-heading {
	font-size: 24px;
}
#sidebar {
	clear: both;
	float: none;
	margin: 0 auto 40px auto;
	width: 252px;
}
#sidebar .block {
	margin-bottom: 20px;
}
#sidebar .block:before {
	left: 66px;
}
#sidebar .block:after {
	display: none;
}
#project-title {
	font-size: 24px;
}
#project-gallery {
	width: 212px;
}
#project-info {
	width: 212px;
}
#project-info .excerpt {
	font-size: 16px;
}
.related-projects {
	margin-bottom: 80px;
}
.related-projects .related-heading {
	margin-bottom: 10px;
	margin-left: 20px;
}
.related-projects .related-list li {
	float: left;
	width: 210px;
}
.wpcf7-form input, .wpcf7-form textarea, #contactForm input, #contactForm textarea, #commentform input, #commentform textarea, .wpcf7-form textarea, #contactForm textarea, #commentform textarea {
	padding: 10px 15px;
	width: 182px;
}
.widget-cols > li {
	width: 212px;
	float: left;
	margin-left: 20px;
	margin-right: 0px;
	border-bottom: 1px solid #694e41;
	padding-bottom: 30px;
	margin-bottom: 30px;
}
.widget-cols > li:last-child {
	border-bottom: none;
}
footer #bottom-left {
	width: 212px;
}
footer #bottom-right {
	width: 212px;
	text-align: left;
}
.news_img img{
	width:100%;
}
}
@media only screen and (min-width: 480px) and (max-width: 767px) {

#top-page, header, #main {
	width: 436px;
}
.widget-holder {
	width: 436px;
}
footer {
	width: 396px;
}
#nav {
	display: none;
}
#comboNav {
	display: block;
	width: 396px;
	margin-left: 20px;
}
.feature, .work-list {
	width: 396px;
	margin-left: 20px;
}
.feature li, .work-list li {
	width: 396px;
	margin-left: 0px;
}
#posts-list {
	width: 396px;
}
#posts-list article {
	font-size: 14px;
}
#posts-list article .entry-title .post-heading {
	font-size: 24px;
}
#sidebar {
	clear: both;
	float: none;
	margin: 0 auto 40px auto;
	width: 320px;
}
#sidebar .block {
	margin-bottom: 20px;
}
#sidebar .block:before {
	left: 100px;
}
#sidebar .block:after {
	display: block;
}
#project-title {
	font-size: 24px;
}
#project-gallery {
	width: 396px;
}
#project-info {
	width: 396px;
}
.related-projects .related-list li {
	width: 396px;
	margin-bottom: 30px;
}
.wpcf7-form input, .wpcf7-form textarea, #contactForm input, #contactForm textarea, #commentform input, #commentform textarea, .wpcf7-form textarea, #contactForm textarea, #commentform textarea {
	padding: 10px 15px;
	width: 366px;
}
.widget-cols > li {
	width: 396px;
}
footer #bottom-left {
	width: 396px;
}
footer #bottom-right {
	width: 396px;
	text-align: left;
}}
